{{ define "content" }}
<div class="row">
  <div class="col-12">
    <table class="table table-hover form-group">
        <tbody>
            <tr>
              <th style="width: 15%" class="table-dark bg-primary">{{ index .Translation "Pseud" }}</th>
                <td>{{ .Data.Slip.Pseudonym }}</td>
            </tr>
            <tr>
              <th class="table-dark">{{ index .Translation "CreatedAt" }}</th>
                <td>{{ formatDateTime .Data.Slip.CreatedAt }}</td>
            </tr>
            <tr>
              <th class="table-dark">{{ index .Translation "Status" }}</th>
                <td>{{ betStatus .Data.Slip.Approved .Data.Slip.Discarded }}</td>
            </tr>
            <tr>
              <th class="table-dark">{{ index .Translation "Points" }}</th>
                <td>{{ .Data.Slip.Points }}</td>
            </tr>
            <tr>
              <th class="table-dark">{{ index .Translation "CorrectAnswers" }}</th>
              <td>{{ .Data.Slip.CorrectAnswers }}</td>
            </tr>
        </tbody>
    </table>
  </div>
</div>

<div class="row">
  <div class="col-12">
    <table class="table table-hover">
      <thead>
        <tr>
          <th class="table-dark bg-primary" scope="col">{{ index .Translation "BetObject" }}</th>
          <th class="table-dark bg-primary" scope="col">{{ index .Translation "YourBet" }}</th>
          <th class="table-dark bg-primary text-right" scope="col">{{ index .Translation "Points"}} / {{ index .Translation "Value" }}</th>
        </tr>
      </thead>
      <tbody>
      {{ range .Data.Bets }}
      {{ if .Correct }}
      <tr class="table-success">
      {{ else if .Incorrect }}
      <tr class="table-danger">
      {{ else }}
      <tr>
      {{ end }}
    		<th scope="row">{{ translate .ObjectName }}</th>
    		<td>{{ translate .Result }}</td>
        <td class="text-right">
          {{ if .Correct }}
            {{ .Value }} /
          {{ else if .Incorrect }}
            0 /
          {{ end }}
          {{ .Value }} p
        </td>
    	</tr>
    	{{ end }}
      </tbody>
    </table>
  </div>
</div>
{{ end }}